# fiveguard.net
For better **paid anticheat** check out **https://store.fiveguard.ac/**.

We are **able to provide** this **free product** because of help of **https://fiveguard.net/**.

**fiveguard is best fivem anticheat**

# Note
Lütfen credit vererek paylaşın.
Please share with credit.
Don't restart script!

# Discord
My Discord Server : https://discord.gg/BW5KA78SXW

# Features
+ Ban System
+ AntiGiveWeapon
+ AntiResourceStop 
+ AntiBlip 
+ AntiInject 
+ AntiMenu
+ AntiSpawnObject
+ AntiSpawnVehicle
+ AntiSpawnPed 
+ AntiCMD 
+ AntiCheatEngine 
+ AntiEventDetect
+ BlacklistedEvent
+ BlacklistedVehicles
+ BlacklistedWeapon
+ BlacklistedCommands
+ AntiBlacklistedPeds
+ AntiBlacklistedObjects
+ BlacklistName
+ AntiFreezeScript
+ BlacklistedWords
+ DeleteBrokenCars
+ AntiMap
+ AntiExplosionDamage
+ AntiGodMode
+ AntiRagdoll
+ AntiInvisible
+ AntiRadar
+ AntiExplosiveBullets
+ AntiSpectate
+ AntiSpeedHacks
+ AntiThermalVision
+ AntiNightVision
+ AntiPedChange
+ AntiFreeCam
+ AntiMenyoo
+ AntiGiveArmor
+ AntiAimAssist
+ SuperJump
+ AntiResourceStartorStop
+ AntiInfiniteStamina
+ AntiVDM
+ AntiBypass
+ AntiResourceDetect
+ BlacklistKeys
+ BlacklistAnims
+ BlacklistTasks
+ BlacklistPlayer
+ OSMD
+ ScreenShot

# Add in server.cfg

+ add_ace rwacbypass allow 
+ add_ace identifier.steam:hex rwacbypass allow

# Example Ban Function Use

+ kickorbancheater(source,"Content Text", "Info Text",kick,ban) c = Kick d = Ban
+ kickorbancheater(source,"Weapon Explosion Detected", "This Player tried to change bullet type",true,true)

# How to use commands?
+ /ac-unban <banid>
+ /ac-ban <id> <reason>
+ /allentitywipe

# CREDIT

https://github.com/visibait/VB-AC
